function $id(id) {
    return document.getElementById(id);
}

function userlogin()
{
			//请输入您的用户名
//请输入您的密码
//请输入验证码
			var s;
			s = $id("userid");
            if (s.value == "" || s.value.length < 3 || s.value.length > 16 || s.value == "请输入您的用户编号") {
                window.alert('登录名称不能为空,请输入您的登录名称！');
                s.focus();
                return false;
            }
            s = $id("userpwd");
            if (s.value == "" || s.value.length < 3 || s.value.length > 16 || s.value == "请输入您的用户密码") {
                window.alert('请输入密码，密码要求3-16位');
                s.focus();
                return false;
            }
			s = $id("usercode");
            if (s.value.length != 4 || s.value == "请输入验证码" ) {
                window.alert('请输验证码,验证码要求4位');
                s.focus();
                return false;
            }
			return true;
			//$id("loginform").submit();
}

function userreset()
{
	 $id("userid").value="";
	 $id("userpwd").value="";
	 $id("usercode").value="";
}
if(self!=top){top.location=self.location;}